--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
constants: []

full_name: DataMapper::Associations::OneToMany::Relationship
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: child_key
- !ruby/object:RI::MethodSummary 
  name: collection_for
- !ruby/object:RI::MethodSummary 
  name: get
- !ruby/object:RI::MethodSummary 
  name: set
- !ruby/object:RI::MethodSummary 
  name: target_key
name: Relationship
superclass: Associations::Relationship
